Mailinglist Archive: opensuse-factory (439 mails)

< Previous Next >
Re: [opensuse-factory] Repository 'openSUSE-20181126-0 (20190320)' is invalid
On Mon, 29 Apr 2019 23:36:23 +0200, Knurpht-openSUSE
<knurpht@xxxxxxxxxxxx> wrote:

Which makes me wonder, why is there no postgresql12 yet to test
with?

But IMNSHO that list is a mess too.

NSO? You're being honest, and rightly so.

You have a mix of Tumbleweed, Leap15.0, and various SLES versions active.

I need - sigh - Microsoft SQL Server on this box (against my will) to
convert database content from project to project. I could not find a
repo other than sles12 + Leap to install it from. MS-SQL is the only
thing I use Leap/SLES for and fully against my will/

These, and the other thread, are *NOT* my choice of products.
I have to, and TW - together with the other repos - currently offers
exactly what I need.

And, as per other thread, you're trying to keep 'dead' software
projects active on behalf of other users.

If only I were able to "migrate" all MS-Windows users to something
useful, but alas, the management has decided that MS is the default
workspace environment, and I bet many of us Linux users just have to
deal with that.

Again IMNSHO not the way to maintain an infrastructure.

And I agree. Alternatives welcome.

All this is, one day or another, going to lead to a completely broken
infra.

As long as it is not (yet) and it gives me the tools to do my job, it
makes me happy.

--
H.Merijn Brand http://tux.nl Perl Monger http://amsterdam.pm.org/
using perl5.00307 .. 5.29 porting perl5 on HP-UX, AIX, and openSUSE
http://mirrors.develooper.com/hpux/ http://www.test-smoke.org/
http://qa.perl.org http://www.goldmark.org/jeff/stupid-disclaimers/
< Previous Next >